﻿.LeftnaviMenu {
	background-color: #EEEEEE;
}
.LeftnaviHeading a:link,.LeftnaviHeading a:visited,.LeftnaviHeading a:active {
	display: block;
	cursor: hand;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	text-indent: 5px;
	color: #FFFFFF;
	background-image: url(../images/leftnavi_heading.gif);
	background-color: #2F9F48;
	background-repeat: no-repeat;
	background-position: left center;
	height: 23px;
	width: 140px;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
}
.LeftnaviHeading a:hover {
	display: block;
	cursor: hand;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	text-indent: 5px;
	color: #FFCC00;
	background-image: url(../images/leftnavi_heading.gif);
	background-color: #2F9F48;
	background-repeat: no-repeat;
	background-position: left center;
	height: 23px;
	width: 140px;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
}
.LeftnaviHeading span {
	display: block;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	text-indent: 5px;
	color: #FFFFFF;
	background-color: #2F9F48;
	background-repeat: no-repeat;
	background-position: left center;
	height: 23px;
	width: 140px;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
}
.LeftnaviLink a:link,.LeftnaviLink a:visited,.LeftnaviLink a:active {
	display: block;
	cursor: hand;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	text-indent: 8px;
	color: #000000;
	background-color: #EEEEEE;
	background-repeat: no-repeat;
	background-position: left center;
	height: 23px;
	width: 140px;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
}
.LeftnaviLink a:hover {
	display: block;
	cursor: hand;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	text-indent: 8px;
	color: #000000;
	background-color: #DDDDDD;
	background-repeat: no-repeat;
	background-position: left center;
	height: 23px;
	width: 140px;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
}
.LeftnaviHeadOrange {
	background-color: #EF8200;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 4px;
	cursor: default;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	font-size: 12px;
	color: #FFFFFF;
}
.LeftnaviHeadOrange a,.LeftnaviHeadOrange a:visited,.LeftnaviHeadOrange a:active {
	letter-spacing : 1px;
	color: #FFFFFF;
	text-decoration: none;
}
.LeftnaviHeadOrange a:hover {
	letter-spacing : 1px;
	color: #FFFFFF;
	background-color: #EF3800;
	text-decoration: none;
	width: 130px;
}
.imgright {
	left: 128px;
	vertical-align: middle;
	position: absolute;
	cursor: hand;

}
